 a:visited { color:#0000FF; text-decoration:none;  font-family:Cambria; font-size:16pt  }
 a:hover { color:#0099FF; text-decoration:none  }
 
 a:link.menu { color:#0000FF; text-decoration:none; font-weight:bold }
 a:link       { font-family: Cambria; color:#0000FF }
 a:visited.menu { color:#0000FF; text-decoration:none; font-weight:bold; font-family:Verdana }
 a:hover.menu { color:#0000FF; font-weight:bold }
 a:active.menu { color:#0000FF; font-weight:bold }I